body {
  background-color: #e3e3e3;
}
#k2Container a {
  border-bottom: 1px dotted #347938;
  color: #347938;
}
div.itemVideoBlock{
  background-color: #ffffff!important;
  background-image: none!important;
}
#rt-top {/* top:58px; */ z-index: 4;}
#rt-top .rt-container {background-color: #fff;}
#rt-header .rt-container{background-color:#fff;}
#rt-top-surround, #rt-top-surround:after {
    background-color: #e3e3e3;
    border-bottom: none;
    box-shadow: none;
/*  margin-top: -57px; */
 }
#rt-main .rt-container{background-color:#fff;}
#rt-logo {
  margin-top: 12px;
  margin-left: 124px;
  margin-right: -124px;
  padding-top: 3px;
}
.logo-block {
  margin: 7px 10px 0 18px;
}
._menu {
  float: right;
  margin-top: 34px;
  margin-right: 5px;
}
/* modulo cerca nascosto */
._cerca {
  float: right;
  display: none;
/*  top: 50px; */
}
._cerca .module-content {
/*  margin-top: -60px; */
}
.search_cerca label {
  display:none;
}
.search_cerca input {
  border: 5px solid #2c3945;
}
/* fine modulo cerca nascosto */
div.itemHeader h2.itemTitle {
  border-left: 5px solid;
  padding-left: 10px;
  padding-bottom: 5px;
  line-height: 35px;
  margin-left: -15px;
  border-bottom: 0px;
  /*border-left: 10px solid;
  padding-left: 10px;
  padding-bottom: 5px;
  line-height: 34px;
  margin-left: -10px;
    border-bottom: 1px solid #347938;*/
}
div.itemHeader span.catItemDateCreated, span.itemDateCreated, div.catItemReadMore {
  float: right;
}
div.k2FeedIcon {
  margin-right:7px;
}
span.catItemDateCreated {
  float: right;
  margin-top: -15px;
  clear: both;
  margin-right: 10px;
}
div.catItemHeader h3.catItemTitle {
  border-left: 5px solid;
  padding-left: 10px;
  padding-bottom: 5px;
  line-height: 35px;
  margin-left: -15px;
  border-bottom: 0px;  
}
div.catItemView {
    padding: 5px;
}
.catItemView groupLeading, .itemContainer {
  margin-bottom: 15px;
}

h1, .title, .component-content h2, h3, h3 a, h4, div.itemHeader h2.itemTitle {
  font-family: 'Oxygen', 'Helvetica', arial, sans-serif;
  color: #347938;
  font-weight: normal;
  padding-top: 23px;
}
div.itemListCategory {
    background: none;
    border: 0;
    margin: 4px 0;
    padding: 8px;
}
div.itemListCategory img {
  width: 1000px;
  margin-bottom: 10px;
  clear: both;
}
div.catItemIntroText img  {
  margin-left: 6px;
}
/* homepage lista altre news */
#itemListLink .catItemView groupLeading, .itemContainer {
  margin-bottom: 0;
}
#itemListLinks .catItemTitle {
  font-size: 14px;
  line-height: 5px;
}
.catItemView .groupLinks {
  padding: 5px;
}
#k2Container {
  padding: 10px 50px;
}
#k2Container li {
    font-size: 16px;
    line-height: 1.7em; 
}
/* menu principale */
#rt-header ul.menu {
    margin: -30px 0 0 650px;
    padding: 0 0 0 0;
}
ul.menu li {
  display: inline-block;
  font-family: 'Oxygen', sans-serif;
  font-size: 17px;
    padding-left: 8px;
    white-space: nowrap;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
  font-size: 1em;
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
  list-style-type: none;
  content: "";
}
ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
    content: "";
}
/* fine menu principale */
#rt-header ul.gf-menu {
  display: none;
}
ul.gf-menu li.active.current > a:before, ul.gf-menu li.active.current > .item:before, ul.gf-menu li.active.current > .separator:before, ul.gf-menu li#current.active > a:before, ul.gf-menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
    content: "";
  display: none;
}
#rt-header ul.gf-menu {
    margin: 0 0 -60px 250px;
    padding: 60px 0 0 0;
}
ul.gf-menu li {
  display: none;
    padding-left: 10px;
    white-space:nowrap;
}
#rt-top-surround .menu a:hover { color: #ccc;}

/* Menu sotto sezioni */
#rt-showcase .rt-block {
   background-color: #cac4ac;
    margin: 0px;
    padding: 0px;
}
#rt-utility .rt-block {
  background: #cac4ac;
  margin: 0px;
  padding: 0px;
}
.facebook {
  clear: both;
  float:right;
  margin-top:-20px;
}
#temu_mappa {
  height: 250px;
}
#menu_sezione {
  padding-left: 78px;
}
/* menu di sezione */
ul#menu_sezione {
  margin: 0px;
}
ul.menusub li.active.current > a:before, ul.menusub li.active.current > .item:before, ul.menusub li.active.current > .separator:before, ul.menusub li#current.active > a:before, ul.menusub li#current.active > .item:before, ul.menusub li#current.active > .separator:before {
    content: "";
}
ul.menusub li {
  display: inline-block;
  line-height: 70px;
  margin: 0 10px 0 50px;
}
ul.menusub a {
  line-height: 50px;
    padding: 26px 10px;
}
.menusub a {
  color: #2c3945;
}
.menusub a:hover {
  color: #cac4ac;
  background-color:#2c3945;
}
.menusub li.active.current > a {
  color: #cac4ac;
  background-color: #2c3945;
}
.menusub li.active > a {
  color: #cac4ac;
  background-color: #2c3945;
}
#menu_sezione li {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}
#menu_sezione ul.menusub li {
  margin: 0px;
  padding: 0px;
}
/* fine menu di sezione */
.rt-showcase-pattern {
  background-image: none;
}
p.info {
  width: 65%;
}
.itemListSubCategories {
  display: none;
}
/* menu sidebar */
.menusidebar li.active.current > a, .menusidebar li.active > a {
  margin-left: 10px;
  font-weight: 900;
}  
.menusidebar li.active.current > a:before, .menusidebar li.active > a:before {
  color: rgb(52, 121, 56);
  font-family: FontAwesome;
  content: "\f054";
    margin-left: -22px;
    margin-right: 5px;
}
#rt-sidebar-a {
  margin-top: 46px;
}
.menusidebar li {
  font-size: 11px;
  list-style: none;
  margin-left: -10px;
  padding: 12px 0;
}
/* footer */
#rt-footer {
  background: none;
  border-top: none;
  box-shadow: none;
}
#rt-footer .rt-container{
  background-color: #cac4ac;
  border-top: 0,5px solid #000;
}
#rt-footer .rt-grid-7 .rt-block{
  padding-top: 4px;
  margin-right: 60px;
}
#logo_footer {
  clear:both;
  padding-left: 5px;
}
#rt-footer P.small {
  padding-top: 11px;
  padding-left: 15px;
}
#footer_list ul {
}
#footer_list li {
  display: inline-block;
  float: right;
  margin-right: 10px;
  text-transform: capitalize;
}
#footer_list  {
  margin-top: 8px;
  font-size: 10pt;  
}
#footer_list a {
  color: #2c3945;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
#footer_list a:hover {
  color: #6d8dab;
}
#rt-copyright {
    border-top: none;
    box-shadow: none;
}
#rt-copyright .rt-container {
  background-color: #cac4ac;
}
#rt-copyright .rt-alpha {
  margin: 0 20px 0 0;
  font-size: 11px;
}
.small {
    color: #666666;
}
.bookshop {
  font-size: 11px;
  font-family: 'Oxygen', Helvetica, sans-serif;
}
.icon-link {font-size: 9px}
.custom_trip {
  float: right;
}
.custom_trip li {
  list-style: none;
}
.fb {
  width: 32px;
  padding: 20px;
}
/* end footer*/
/* errore 404 */ 
.rt-error-rocket {
  width: 242px;
  height: 72px;
  float: left;
  background: url(../images/logo_MGB.png) 0 0 no-repeat;
  margin-right: 15px;
  margin-top: 30px;
  margin-bottom: 170px;
}
.bulletli, .people_list  {
  unicode-bidi: bidi-override;
  list-style: none;
}
.bulletli li, .people_list li {
  margin-bottom: 1.5em;
}
.bulletli li:before {
  color: rgb(52, 121, 56);
  font-family: FontAwesome;
  content: "\f040";
    margin-left: -22px;
    margin-right: 10px;
}
.people_list li:before {
  color: rgb(52, 121, 56);
  font-family: FontAwesome;
  content: "\f007";
    margin-left: -22px;
    margin-right: 10px;
}
#rocket {
  display:none;
}
/* Simple Slide */
li.sigFreeThumb {
    margin-left: 20px!important;
    margin-right: 20px!important;
}
/*                */
/* responsive set */
/*                */
@media (min-width: 960px) and (max-width: 1199px) { 
  #rt-logo {
    margin-left: 30px;
  }
  .logo-block {
    margin-left: 0px;
  }
  #rt-footer .rt-grid-7 .rt-block{
    margin-left: 20px;
    margin-right: 30px;
  }
  ._menu{
    margin-left: -30px;
  }
  .f_menu {
    margin-left:-60px;
  }
  #gantry-totop {
    margin-left: 25px;
  }
  #rt-copyright .rt-alpha  {
    margin-left: 30px;
  }
  li.sigFreeThumb {
    margin-left: 37px!important;
    margin-right: 37px!important;
    }
}

@media (min-width: 768px) and (max-width: 959px) { 
  #rt-logo {
    margin-left: 30px;
    margin-right: -30px;
  }
  .rt-grid-5 {
    /* width:100%; */
   }
  ul.menu li a, ul.menu li .item, ul.menu li .separator {
    font-size: 13px;
  }
  #logo_footer {
    padding-left: 0px;
  }
  #rt-footer .rt-grid-7 .rt-block{
    margin-left: 0px;
    margin-right: 0px;
  }
  #rt-footer .rt-grid-5 .rt-block{
    margin-left: 0px;
    margin-right: 0px;
  }
  #rt-footer P.small {
    padding-left: 10px;
  }
  ul.menufoot {
    margin: 0;
  }
  #footer_list li {
    font-size: 0.8em;
  }
  #rt-copyright .rt-alpha  {
    margin-left: 10px;
  }
  .f_menu {
    margin-left:-60px!important;
  }
  li.sigFreeThumb {
        margin-left: auto!important;
        margin-right: auto!important;
    }
}
@media (min-width: 481px) and (max-width: 767px) { 
  #rt-logo {
      margin-left: 0;
      margin-right: 0
  }
  .rt-grid-5 {
    width:100%;
  }
  #rt-footer .rt-grid-7 .rt-block{
    margin-left: 0px;
    margin-right: 0px;
  }
  #rt-footer .rt-grid-5 .rt-block{
    margin-left: 0px;
    margin-right: 0px;
  }
  #rt-copyright .rt-alpha{
    margin-left: 0px;
    margin-right: 0px;
  }
  #gantry-totop {
    width:95%
  }
  ul.menu li a, ul.menu li .item, ul.menu li .separator {
    font-size: 12px;
  } 
}
@media (max-width: 480px) {   
  #rt-logo {
      margin-left: auto;
      margin-right: auto;
  }
  .rt-grid-5 {
    width:100%;
  }
  #footer_list li {
      margin-right: 8px;
   }
  ul.menu li {
    padding-left: 5px;
  }
  ul.menu li a, ul.menu li .item, ul.menu li .separator {
    font-size: 12px;
  } 
  #k2Container {
    padding: 4px;
  }
  #logo_footer, #rt-footer P.small {
    padding-left: 4px;
  }
  #rt-copyright .rt-alpha  {
    margin-left: 4px;
  }
  #menu_sezione {
    padding-left: 0;
  }
  h1, .title, .component-content h2, h3, h3 a, h4 {
    font-size: 1.5em;
  }
  div.itemHeader h2.itemTitle {
    font-size: 1.6em;
  }
}
.component-content .pagenav {
    margin-top: 0px!important;
}
